Subject: SYBYL List

From: "Curt M. Breneman" <[email-masked]>
Date: Wed, 06 Sep 2000 11:20:41 -0400

Folks,

There was a text-only SYBYL mail exploder resident on two of our
computers (sequentially): quant.chem.rpi.edu was a Sun 4/330 that is no
longer functional, and extreme.chem.rpi.edu (an SGI Indigo II) then
hosted the list for a while a number of years ago.  This machine has
subsequently been taken out of that kind of service due to other
priorities, and the list was not transferred to another system at that
time due to low usage.  Perhaps it's time to get something going again.

Curt Breneman
RPI Chemistry